Re-send an invitation
curl --request POST \
--url https://dev-public-api.openphone.dev/invites/{inviteId}/resend \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": {
"id": "IV123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"PN123abc"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
}Invites
Re-send an invitation
Send the invitation email again for a pending invitation. Accepted and cancelled invitations cannot be re-sent.
POST
/
invites
/
{inviteId}
/
resend
Re-send an invitation
curl --request POST \
--url https://dev-public-api.openphone.dev/invites/{inviteId}/resend \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": {
"id": "IV123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"PN123abc"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
}Headers
Path Parameters
Was this page helpful?